<!DOCTYPE html>
<html style="margin: 0; padding: 0; vertical-align: baseline" lang="en">
<head style="margin: 0; padding: 0">
    <meta charset="UTF-8" />
</head>
<body style="margin: 0; padding: 0; vertical-align: baseline; line-height: 1">
    <div style="width: 100%; float: left;">
        <img alt="logo" style="
          width: 170px;
          height: 40px;
          margin-left: 10px;
        " title="" src="https://acella-images.s3.us-west-2.amazonaws.com/media/lookingpoint-logo-new.png" />
    </div>
</body>
</html>